Subject: IPP Charter - Overlap with IETF Fax?

From: Carl-Uno Manros <[email-masked]>
Date: Tue, 12 Nov 1996 11:20:02 PST

Ray Lutz has cross posted some of our IPP messages to the IETF Fax group to
invoke discussion about possible overlap between Printing and Fax in the IETF.

I asked the Fax group members to indicate to us where they thought the
overlap might be. Today the following reply from Dave Crocker, one of the
proposed co-chairs of IETF Fax and an Internet veteran, was posted. I
forward it for your information. I am not planning to start cross-posting
messages in general; if you want to get involved in the IETF Fax
discussions, please subscribe to that DL directly.

Carl-Uno 

>Return-Path: <[email-masked]>
>X-Sender: [email-masked]
>Date: Tue, 12 Nov 1996 09:45:49 PST
>To: Carl-Uno Manros <[email-masked]>
>From: Dave Crocker <[email-masked]>
>Subject: Re: PWG IPP charter
>Cc: Raymond Lutz <[email-masked]>, [email-masked]
>
>At 5:02 PM -0800 11/11/96, Carl-Uno Manros wrote:
>>I am interested in finding out what you and others in the IETF Fax group
>>think are the potentially overlapping areas between the two projects.
>
>	my own opinion is that there is very substantial overlap... eventually.
>
>	but very little overlap now, especially for the fax wg's initial
>effort.
>
>	Content formats will probably have no overlap initially.
>
>	Transport/application protocol will have no overlap with fax store
>and forward.
>
>	Things will get a bit more interesting when the fax group starts to
>consider interactive or real-time exchange.  Even then, as Larry notes,
>there are likely to be important differences.
>
>d/
>
>--------------------
>Dave Crocker                                             +1 408 246 8253
>Brandenburg Consulting                              fax: +1 408 249 6205
>675 Spruce Dr.                                  [email-masked]
>Sunnyvale CA 94086 USA                        http://www.brandenburg.com
>
>Internet Mail Consortium                http://www.imc.org, [email-masked]
>
Carl-Uno Manros
Xerox Corporation
701 S. Aviation Blvd.
M/S: ESAE-231
El Segundo, CA 90245, USA
E-mail: [email-masked]